#!/bin/sh
if [ $# -lt 1 ] ; then
  DOOBLE_DIR=../..
else
  DOOBLE_DIR=$1
fi
VERSION=` grep DOOBLE_VERSION_STR ${DOOBLE_DIR}/Include/dooble.h \
         | awk '{print $3}' \
         | sed s+\"++g \
	`
echo $VERSION
